<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="104">
    <author>MrAndreX</author>
    <version>1.0.0.0</version>
    <title>
        <en>5G Antennas</en>
        <de>5G-Antennen</de>
        <fr>Antennes 5G</fr>
        <it>Antenne 5G</it>
    </title>
    <description>
<en>
<![CDATA[
Turn an unused corner of your farm into guaranteed profit! 
This mod allows you to place four different 5G antennas, renting out a small space to telecom providers. 
Each antenna generates a monthly income, giving your farm a steady financial boost without extra work. 
Invest in innovation and expand your farming empire!

One placeable, 4 different antennas, each with its own income.

Category: Production, Generators
Price: 0
Daily upkeep: 0
Income: from 5000 to 20000

Income granted in sunny weather
Enjoy the mod!
]]>
</en>
<de>
<![CDATA[
Verwandle eine ungenutzte Ecke deines Hofes in garantierten Profit!
Mit dieser Mod kannst du vier verschiedene 5G-Antennen platzieren und einen kleinen Bereich an Telekom-Anbieter vermieten.
Jede Antenne erzeugt monatliche Einnahmen und gibt deinem Hof einen stabilen finanziellen Schub – ganz ohne zusätzliche Arbeit.
Investiere in Innovation und erweitere dein landwirtschaftliches Imperium!

Ein platzierbares Objekt, 4 verschiedene Antennen, jede mit eigenem Einkommen.

Kategorie: Produktion, Generatoren
Preis: 0
Tägliche Unterhaltskosten: 0
Einkommen: von 5000 bis 20000

Einkommen bei sonnigem Wetter
Viel Spaß mit dem Mod!
]]>
</de>
<fr>
<![CDATA[
Transformez un coin inutilisé de votre ferme en profit garanti ! 
Ce mod vous permet de placer quatre antennes 5G différentes, en louant un petit espace aux opérateurs télécoms. 
Chaque antenne génère un revenu mensuel, offrant à votre exploitation agricole un soutien financier stable sans travail supplémentaire.
Investissez dans l'innovation et développez votre empire agricole !

Un emplacement, 4 antennes différentes, chacune avec ses propres revenus.

Catégorie : Production, Générateurs
Prix : 0
Entretien quotidien : 0
Revenus : de 5 000 à 20 000

Revenu accordé par temps ensoleillé
Profitez bien du mod !
]]>
</fr>
    </description>
    <iconFilename>icon_antenna.png</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="antenna.xml"/>
    </storeItems>

    <l10n>
        <text name="shopItem_antenna">
            <en>5G Antennas</en>
            <de>5G-Antennen</de>
            <fr>Antennes 5G</fr>
            <it>Antenne 5G</it>
        </text>
        <text name="function_antenna">
            <en>Place this on your farm and receive compensation for the rented land.</en>
            <de>Stellen Sie dies auf Ihrer Farm auf und erhalten Sie eine Entschädigung für das gepachtete Land.</de>
            <fr>Placez ceci dans votre ferme et recevez une compensation pour la terre louée.</fr>
            <it>Piazza questo nella tua fattoria per ricevere il compenso per la terra affittata</it>
        </text>
    </l10n>
</modDesc>
